lapacke_shs_nancheck.c(3)

NAME
lapacke_shs_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_shs_nancheck (int matrix_layout, lapack_int n, const float *a, lapack_int lda)

Function Documentation

  lapack_logical LAPACKE_shs_nancheck (int matrix_layout, lapack_int n, const float * a, lapack_int lda)

Definition at line 37 of file lapacke_shs_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.